*
{
border: 0;
margin: 0;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #515151;
	background: #d9e1ea;
}

select, input, textarea {
	font: 12px Arial, Helvetica, sans-serif;
	color: #515151;
	border:1px solid #acacac;
}

p {
	line-height: 18px;
}

textarea {
	overflow:auto;
	resize: none;
}

#bg2 {
	width: 100%;
	height: 100%;
	background: url(../images/css/bg_top.gif)  top repeat-x;
}

#header { 
	width:1016px;
	background: url(../images/css/header.jpg) left top no-repeat;
	height: 270px;
}

#logo {	
	height: 200px;
	width: 100%;
	background: url(../images/css/big_img.jpg) left top no-repeat;
}

#logo H2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-style:italic;
	text-align:center;
}

#logo a {
	text-decoration: none;
	font-size: 16px;
	color: #FFFFFF;
}

.logo_l {
	float:left;
	width:500px;
	padding: 150px 0px 0px 14px;
}
	
.logo_r {
	color:#FFF;
	float: right;
	width:400px;
	padding: 60px 36px 0px 0px;
}
	
#logo H5 a {
	font: 60px Times New Roman;
	color: #FFFFFF;
	padding: 0px 0px 10px 0px;
	font-weight:bold;
}
	
.f_ibw  {
	font-style:italic;
	font-size: 16px;
	color: #FFFFFF;
}

#logo H2 a {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight:100;
}

#buttons {
	text-align:center;
	height: 66px;
	margin-left: 0px;
	padding-top: 0px;
	background: url(../images/css/buttons.jpg) left top no-repeat;
}

#buttons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: block;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding-top: 19px;
	height: 40px;
}

.but {
	width: 140px;
	background: url(../images/css/but.png) left top no-repeat;
}

#buttons .but:hover {
	text-decoration: underline;
}

.razd_b {
	float:left;
	width:2px;
	height:43px;
	background: url(../images/css/b_razd.gif) 0px 15px no-repeat;
}

#main {
	width: 1016px;
	margin: 0px auto;
	padding-top: 8px;
}

#content {
	width: 1016px;
	background: url(../images/css/cont_razd.gif) 296px 0px repeat-y;
}

#left {
	width: 290px;
	float: left;
	color:#000000;
}

.list {
	padding: 0px 0px 20px 0px;
}

.opt {
	background:url(../images/css/opt.gif) bottom repeat-x;
	height: 38px;
}

.opt_a {
	padding: 10px 0px 0px 33px;
	background:url(../images/css/opt_a.gif) 10px 14px no-repeat;
}
.opt_a:hover {
	padding: 10px 0px 0px 33px;
	background: url(../images/css/opt_ah.gif) 10px 14px no-repeat;
}
	
.opt_a a {
	color:#000000;
	text-decoration:none;
}

.left_b {
	background: url(../images/css/box_mid.jpg) left top repeat-y;
	padding: 0px 15px 0px 15px;
	font-size: 12px;
}

.box10 { 
	width: 288px;
}
	
.box_top {
	height: 9px;
	background: url(../images/css/box_top.jpg) no-repeat #FFF;
	width: 288px;
}

.box_bot {
	height: 9px;
	background:url(../images/css/box_bot.jpg) no-repeat #FFF;
	width: 288px;
}

.text_top {
	height: 18px;
	background:url(../images/css/bg_text_top.jpg) no-repeat #FFF;
}

.text_mid {
	padding: 0px 10px;
	background:url(../images/css/bg_text_mid.jpg) repeat-y #FFF;
}

.text_mid a {
	color: #F37901;
	font-weight: bold
}

.text_bottom {
	height: 18px;
	background:url(../images/css/bg_text_bottom.jpg) no-repeat #FFF;
}

#left .img {
	float:left;
	margin: 6px 15px 5px 0px;
}

#right .img {
	float:left;
	margin: 3px 15px 3px 0px;
}

#left span {
	color:#F37901;
	font-size:12px;
	font-weight:bold;
}

#left H1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: 100;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 0px 14px 0px;
	background:url(../images/css/tit_left.jpg) left top no-repeat;
}

#right H1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #ffffff;
	text-align:left;
	padding: 10px 0px 13px 13px;
	background: url(../images/css/tit_right.jpg) 0px 0px no-repeat;
}

.title {
	background: url(../images/css/right_tit2.gif) left bottom repeat-x;
}

.read {
	text-align:right;
	padding-right:5px;
	font-weight:bold;
	font-size:12px;
}

.read a {
	color:#F37901;
}

.subread a {
	color:#cb1620;
}

#right {
	float: right;
	width: 710px;
	padding: 0px 0px 0px 0px;
}

#right img {
	margin:5px;
}

#footer {
	height: 54px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	padding: 10px 0px 0px 0px;
	background: url(../images/css/footer.jpg) 0px 3px  no-repeat;
}

#footer a {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
	font-size: 12px;
	text-decoration: underline;
}

#javascript_terms h1, #nojavascript_terms h1 {
	margin-top:0;
	margin-bottom:20px;
	text-align:center;
	color: #c60000;
	font-size: 14px;
}

.item {
	text-align:center;
}

.item tr {
	background-color:#e8e8e8;
	vertical-align:middle; 
}

.item td {
	padding:3px;
}

td span {
	color:red;
}

.input_red {
	border:1px solid red;
}